## php-file 1.3.0

=== debian/changelog ===
php-file (1.3.0-2) unstable; urgency=low

  * Change section to php
  * Switch to pkg-php-tools and dh-sequencer
  * Bump Standards-Version to 3.9.5
  * Bump debhelper compat to 9
  * Use Homepage field to point to upstream homepage (Closes: #615243)
  * Maintain the package inside the PHP PEAR team
  * Add myself as uploader
  * Convert copyright to format 1.0
  * Update debian/watch file, thanks to Bart Martens
  * Switch to dpkg-source 3.0 (quilt) format

 -- Prach Pongpanich <prachpub@gmail.com>  Sat, 02 Nov 2013 14:25:10 +0700

php-file (1.3.0-1) unstable; urgency=low

  * New upstream release. (Closes: #409508)
  * New maintainer. (Closes: #433243)
  * Upgrade the packaging. (Closes: #294838)
  * Improve copyright file and update license text. (Closes: #332609)
  * Transition to PHP5 for Depends field. (Closes: #424820, #409506)
  * Add php-pear in B-D-I field.
  * Add watch file.
  * Upgrade to last recommended Debhelper compatibility level.
  * Add Homepage to control file.
  * Upgrade Standards-Version to 3.7.2.

 -- Gregory Colpart (evolix) <reg@evolix.fr>  Mon, 23 Jul 2007 05:02:13 +0200

php-file (1.0.3-1) unstable; urgency=low

  * Initial Release.

 -- Chris Anderson <chris@nullcode.org>  Sun, 23 May 2004 22:50:13 -0400
