=== debian/control ===
Source: php-file
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Gregory Colpart (evolix) <reg@evolix.fr>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.1~)
Standards-Version: 3.9.5
Homepage: http://pear.php.net/package/File/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-file.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-file.git

Package: php-file
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: PHP PEAR modules for common file and directory routines
 Provides easy access to read/write to files along with
 some common routines to deal with paths. Also provides
 interface for handling CSV files.
