=== debian/watch ===
version=3
http://pear.php.net/package/File/download .*/File-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
